## php-psr-http-message 1.0

=== debian/changelog ===
php-psr-http-message (1.0-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7
  * Rebuild with latest pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Thu, 03 Mar 2016 15:13:07 -0400

php-psr-http-message (1.0-1) unstable; urgency=low

  * Initial release

 -- David Prévot <taffit@debian.org>  Thu, 28 May 2015 13:58:57 -0400
