=== debian/control ===
Source: php-psr-http-message
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.7
Homepage: https://github.com/php-fig/http-message
Vcs-Git: git://anonscm.debian.org/pkg-php/php-psr-http-message.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-psr-http-message.git

Package: php-psr-http-message
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 All interfaces/classes/traits related to PSR-7. Note that this is not
 an HTTP message implementation of its own. It is merely an interface
 that describes a HTTP message. See the specification for more details.
