## php-psr-http-message 1.0.1

=== debian/changelog ===
php-psr-http-message (1.0.1-2) unstable; urgency=medium

  * Update Homepage URI
  * Use versioned copyright format URI.
  * Update standards version, no changes needed.
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Contact, Name.
  * Drop get-orig-source target
  * Move repository to salsa.d.o
  * Update Standards-Version to 4.4.0

 -- David Prévot <taffit@debian.org>  Fri, 23 Aug 2019 10:13:29 -1000

php-psr-http-message (1.0.1-1) unstable; urgency=medium

  [ Matthew Weier O'Phinney ]
  * Added CHANGELOG for 1.0.1

  [ David Prévot ]
  * Use upstream changelog
  * Update Standards-Version to 4.1.0

 -- David Prévot <taffit@debian.org>  Thu, 21 Sep 2017 10:03:57 -1000
