=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.7
-Homepage: https://github.com/php-fig/http-message
-Vcs-Git: git://anonscm.debian.org/pkg-php/php-psr-http-message.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-psr-http-message.git
+Build-Depends: debhelper-compat (= 12), phpab, pkg-php-tools (>= 1.7~)
+Standards-Version: 4.4.0
+Homepage: https://www.php-fig.org/psr/psr-7/
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-psr-http-message.git
+Vcs-Browser: https://salsa.debian.org/php-team/pear/php-psr-http-message
 
 Package: php-psr-http-message
 Architecture: all
