## php-psr-http-message 1.1

=== debian/changelog ===
php-psr-http-message (1.1-2) unstable; urgency=medium

  * Upload to unstable now that Bookzorm has been released
  * Track version 1

 -- David Prévot <taffit@debian.org>  Wed, 15 Nov 2023 13:14:39 +0100

php-psr-http-message (1.1-1) experimental; urgency=medium

  * Upload new minor to experimental during the freeze

  [ Gabi DJ ]
  * Added PSR-7 Interfaces brief explanations and Basic Usage Guide (#79)

  [ Stilch ]
  * Adds parameter typehints

  [ David Prévot ]
  * Track version 1 for now (bookworm?)
  * Update standards version to 4.6.2, no changes needed.
  * Ship upstream documentation

 -- David Prévot <taffit@debian.org>  Tue, 04 Apr 2023 19:33:20 +0200

php-psr-http-message (1.0.1-3) unstable; urgency=medium

  * Fix d/watch to match updated GitHub URL
  * Use DEP-14 branch name
  * Bump debhelper from old 12 to 13.
  * debian/upstream/metadata:
    + Set: Bug-Database, Bug-Submit, Repository, Repository-Browse
    + Remove obsolete fields Contact, Name
  * Set Rules-Requires-Root: no.
  * Use dh-sequence-phpcomposer instead of --with phpcomposer
  * Install /u/s/pkg-php-tools/autoloaders file
  * Mark package as Multi-Arch: foreign
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Sat, 25 Jun 2022 13:30:43 +0200
