=== debian/control ===
--- 
+++ 
@@ -3,13 +3,15 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 12), phpab, pkg-php-tools (>= 1.7~)
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab
+Standards-Version: 4.6.2
 Homepage: https://www.php-fig.org/psr/psr-7/
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-psr-http-message.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-psr-http-message.git -b debian/1
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-psr-http-message
+Rules-Requires-Root: no
 
 Package: php-psr-http-message
+Multi-Arch: foreign
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Recommends: ${phpcomposer:Debian-recommend}
