## php-psr-http-message 2.0

=== debian/changelog ===
php-psr-http-message (2.0-1) experimental; urgency=medium

  [ Stilch ]
  * Add return typehints
  * Changed the requirements for the PHP version and
    removed declare strict types

  [ Aleksandr Golouz ]
  * Added string as return types for __toString
  * Added void as return types

  [ David Prévot ]
  * Revert "Track version 1 for now (bookworm?)"

 -- David Prévot <taffit@debian.org>  Tue, 04 Apr 2023 20:01:43 +0200
