=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab
 Standards-Version: 4.6.2
 Homepage: https://www.php-fig.org/psr/psr-7/
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-psr-http-message.git -b debian/1
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-psr-http-message.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-psr-http-message
 Rules-Requires-Root: no
